/** page_editor_view_new/website_data/323794/871054/40759414/51/155784864/474968d94b1c46e3bf0b61dec487a679/page_editor.css **/
#ijq2e{position:relative;}#ivry5{position:relative;}#id6kk{position:relative;padding:10px;}#i3urm{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#i293f{margin:10px 0 10px 0;}#iwm8q{width:59.4%;height:100%;overflow:hidden;max-height:100%;}#ii4r3{width:100%;height:100%;margin-left:auto;margin-top:auto;}#izbgt{width:100%;margin-top:10px;margin-bottom:10px;}#i07ld{position:relative;}#i8446{position:relative;}#i2oni{position:relative;padding:10px;}#isu9e{min-height:999px;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#ixn6q{width:100%;margin-top:10px;margin-bottom:10px;}#i4slh .slick-list{overflow:hidden;padding-top:0px;padding-bottom:0px;margin-top:0px;margin-bottom:0px;}#i0wat{left:30px;display:block;}#isnm3{position:relaive;}#inh8e{right:30px;display:block;}#iiydp{position:relaive;}#i4slh .lead-slider-dots{bottom:10px;}#iix6u{position:relative;}#i6y4z{position:relative;}#ierif{position:relative;padding:10px;}#ioov7{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#ivcqm{width:100%;margin-top:10px;margin-bottom:10px;}#i5nao{margin:10px 0 10px 0;}#ixrz8{width:63.3%;height:100%;overflow:hidden;max-height:100%;}#i41h4{width:100%;height:100%;margin-left:auto;margin-top:auto;}#ikgc4{margin:10px 0 10px 0;}#izwkt{width:75.7%;height:100%;overflow:hidden;max-height:100%;}#i8ykl{width:100%;height:100%;margin-left:auto;margin-top:auto;}#i6k161{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:54.8%;flex:1 1 54.8%;}#ilhsva{width:100%;min-height:auto;max-width:100%;padding:10px;}#ikqdh1{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:45.2%;flex:1 1 45.2%;}#ierv4s{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#iluaqo{margin:10px 0 10px 0;}#ixfjrl{width:calc(var(--img-setting-width) * 100%);height:100%;overflow:hidden;max-height:100%;--img-zoom:1.06;--img-position-x:0.5;--img-position-y:0.5;--img-setting-width:1;--img-setting-height:1.072;--img-ratio:1.1510204081632653;aspect-ratio:auto;}#ilip4h{width:calc(var(--img-zoom) * 1 * var(--img-setting-height) * 100%);height:auto;margin-left:calc((100% - var(--img-zoom) * 1 * var(--img-setting-height) * 100%) * var(--img-position-x));margin-top:calc((1 * 100% - var(--img-zoom) * 1 * 100%) * var(--img-position-y) / var(--img-ratio));}#i55275{position:relative;z-index:auto;}#hotTableContainer-4{overflow-x:auto;}#izb48h{table-layout:fixed;width:100%;}#iec85j{width:57px;}#in02ff{width:290px;}#i1orzk{width:704px;}#iee3uh{padding:6px;height:21px;word-break:keep-all;}#ibdjyq{padding:6px;word-break:keep-all;}#i0vobz{padding:6px;word-break:keep-all;}#i5snze{padding:6px;height:21px;word-break:keep-all;}#is4zng{padding:6px;word-break:keep-all;}#iz9mhe{padding:6px;word-break:keep-all;}#ivxytj{padding:6px;height:21px;word-break:keep-all;}#ilirji{padding:6px;word-break:keep-all;}#i3fh2l{padding:6px;word-break:keep-all;}#izd33o{padding:6px;height:21px;word-break:keep-all;}#ievwz9{padding:6px;word-break:keep-all;}#iowhef{padding:6px;word-break:keep-all;}#isuyjw{padding:6px;height:21px;word-break:keep-all;}#ifts82{padding:6px;word-break:keep-all;}#ijoxvi{padding:6px;word-break:keep-all;}#i6rjd7{padding:6px;height:21px;word-break:keep-all;}#i37ybn{padding:6px;word-break:keep-all;}#i6kkwh{padding:6px;word-break:keep-all;}#iz10w2{padding:6px;height:21px;word-break:keep-all;}#i7opf6{padding:6px;word-break:keep-all;}#iad4pj{padding:6px;word-break:keep-all;}#ivad51{padding:6px;height:21px;word-break:keep-all;}#i1f22n{padding:6px;word-break:keep-all;}#iavurl{padding:6px;word-break:keep-all;}#ioh60x{padding:6px;height:21px;word-break:keep-all;}#ijlo8f{padding:6px;word-break:keep-all;}#ifq808{padding:6px;word-break:keep-all;}#itk7ig{padding:6px;height:21px;word-break:keep-all;}#i7tjnm{padding:6px;word-break:keep-all;}#iwbr3n{padding:6px;word-break:keep-all;}#ils4vm{padding:6px;height:21px;word-break:keep-all;}#ivviaa{padding:6px;word-break:keep-all;}#ibo96h{padding:6px;word-break:keep-all;}#ih699i{position:relative;}#ivfiy3{will-change:flex,max-width;min-height:999px;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#izvy3i{width:100%;min-height:auto;max-width:100%;padding:10px;}@media (max-width: 1024px){#i3urm{flex:1 1 100%;max-width:100%;height:auto;}#isu9e{flex:1 1 100%;max-width:100%;height:auto;}#ioov7{flex:1 1 100%;max-width:100%;height:auto;}#i6k161{flex:1 1 100%;max-width:100%;height:auto;}#ikqdh1{flex:1 1 100%;max-width:100%;height:auto;}#ivfiy3{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#i3urm{flex:1 1 100%;max-width:100%;height:auto;}#isu9e{flex:1 1 100%;max-width:100%;height:auto;}#ioov7{flex:1 1 100%;max-width:100%;height:auto;}#i6k161{flex:1 1 100%;max-width:100%;height:auto;}#ikqdh1{flex:1 1 100%;max-width:100%;height:auto;}#ivfiy3{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#i1rqe9 {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #i1rqe9 {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #i1rqe9 {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
        #ijq2e {
              padding-top:25px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #ijq2e {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ijq2e {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
        #i07ld {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #i07ld {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #i07ld {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
        #iix6u {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #iix6u {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iix6u {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */